#apply-external-styling{
	color: yellow;
}
*{
	font-family: "Verdana", sans-serif; 
	font-size: 20px;
}
h1{
	font-size: 3rem;
}
#the-following{
	text-transform: uppercase;
}
.languages{
	background-color: lightgreen;
}

li[tool]{
	border: 110x solid black;
	border-width: 2px;
	border-style: solid;
	border-color: black;
	width: 100%;


}

img + ul{
	list-style: none;
}

section img{
	height: 150px;
	border-width: 150px;
	border-radius: 150px;

}

h4 ~ p{
	text-align: center;
	color: black;
}

body > section > ul > li{
	letter-spacing: 10px;
}